{
    "logs": [
        {
            "outputFile": "/Users/imanory/Desktop/final-code/without-notification/Lumicomm/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-land/values-land.xml",
            "map": [
                {
                    "source": "/Users/imanory/.gradle/caches/transforms-1/files-1.1/appcompat-v7-27.0.2.aar/383c811b178d1a36c3d6eb0042cc9c35/res/values-land/values-land.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,125,189,260",
                        "endColumns": "69,63,70,67",
                        "endOffsets": "120,184,255,323"
                    }
                },
                {
                    "source": "/Users/imanory/.gradle/caches/transforms-1/files-1.1/design-27.0.2.aar/15a5dfa1902b2e3af5bdb1d9b0311789/res/values-land/values-land.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "232"
                    },
                    "to": {
                        "startLines": "6",
                        "startColumns": "4",
                        "startOffsets": "328",
                        "endLines": "9",
                        "endColumns": "12",
                        "endOffsets": "505"
                    }
                }
            ]
        }
    ]
}